Scrum - To do #892

User story # 890 (Resolved): As a user | also need to edit PBls & tasks status

Manage status changes for tasks (change status column) & PBIs (remove from PB depending on PBI
statuses)

2014-10-04 16:40 - Emilio Gonzalez Montaia

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafia

Blocked:

Description

Associated revisions

Revision b411c499 - 2014-11-17 00:02 - Emilio Gonzalez Montafia

#892
e Fix problem with Redmine 2.6.0 (still compatible with 2.3.0) to render time entries links for tasks int sprint board.
e Don't allow invalid task status changes (aligned with issue workflows).

¢ Fix empty Sprint board & PB (new PBls were not added until page was reloaded).
¢ Remove PBls or tasks if new status is not defined in plugin settings.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1715 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-11-17 01:04 - Emilio Gonzalez Montana
- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaha
